## routine-update 0.0.4

=== debian/changelog ===
routine-update (0.0.4) unstable; urgency=medium

  * Change debhelper compat version to 13
  * d/control: debhelper-compat version 13
  * Do not let #PACKAGENAME# boilerplate pass in autopkgtest script
  * Do not call `debian/rules clean` in the end.  It might fail due to
    not applied quilt patches and should not be needed since we build
    in a chroot anyway
  * Use `gbp tag` as last command

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jun 2020 08:37:18 +0200

routine-update (0.0.3) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Always add the testsuite "autopkgtest-pkg-r" for R packages

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 22 May 2020 20:58:49 +0200

routine-update (0.0.2) unstable; urgency=medium

  [ Steffen Möller ]
  * Added build-dep on quilt
  * Don't require user to have QUILT_PATCHES set

  [ Andreas Tille ]
  * Do not fail if final clean target fails (which might happen due to
    not applied quilt patches)

  [ Michael R. Crusoe ]
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 09 Apr 2020 15:31:10 +0200

routine-update (0.0.1) unstable; urgency=medium

  * Initial release (Closes: #950992)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 09 Feb 2020 11:47:35 +0100
