=== debian/control ===
Source: routine-update
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Michael R. Crusoe <crusoe@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/science-team/routine-update
Vcs-Git: https://salsa.debian.org/science-team/routine-update.git
Homepage: https://salsa.debian.org/science-team/routine-update
Rules-Requires-Root: no

Package: routine-update
Architecture: all
Depends: ${misc:Depends},
         git,
         git-buildpackage,
         dpkg-dev,
         lintian-brush,
         fakeroot,
         libconfig-model-dpkg-perl (>= 2.107+nmu1),
         cme,
         devscripts,
         pristine-tar,
         quilt
Description: routine updater for a Debian source package
 Will pull new upstream version first and then will perform common cleanups.
 .
 It contains several steps all with the intention to
 .
  * reduce lintian warnings
  * keep all packages in a "modern" packaging shape
