## routine-update 0.0.6

=== debian/changelog ===
routine-update (0.0.6) unstable; urgency=medium

  [ Steffen Moeller ]
  * Cleaning after build before tagging if repository not clean.
  * Avoiding error messages by grep on non-existing file, extra -q

  [ Andrease Tille ]
  * rename debian/NEWS.Debian debian/NEWS
  * No tab in license text
  * Move test whether quilt patches might apply to end of the script
  * Care for watch file standard 4

  [ Michael R. Crusoe ]
  * Standards-Version: 4.5.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 23 Jan 2021 20:28:59 +0100

routine-update (0.0.5) unstable; urgency=medium

  * Team Upload.
  [ Dylan Aïssi ]
  * Some R packages have a "Testsuite: autopkgtest-pkg-r" disabled by #.
    Don't try to add a second line for the testsuite.

  [ Nilesh Patra ]
  * Add --no-build option for preventing the build to happen post rest of
    routine-update operations
  * Update manpage with --no-build option

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 04 Sep 2020 14:02:50 +0000
