=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/routine-update
 Vcs-Git: https://salsa.debian.org/science-team/routine-update.git
 Homepage: https://salsa.debian.org/science-team/routine-update
