## routine-update 0.0.10

=== debian/changelog ===
routine-update (0.0.10) unstable; urgency=medium

  [ Andreas Tille ]
  * Bump Standards-Version
  * even tolerate uscan errors if FORCE is set
  * No need to add manual dh_auto_test skipping any more since this is
    automatic with dh compat level >= 13 which we enforce anyway
  * Fix Maintainer name of Debian Science team

  [ Steffen Möller ]
  * Check for cme preconditions

 -- Andreas Tille <tille@debian.org>  Thu, 11 Nov 2021 17:42:33 +0100

routine-update (0.0.9) unstable; urgency=medium

  * Add "Team upload" properly after fixing watch file

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 16:32:11 +0200

routine-update (0.0.8) unstable; urgency=medium

  * Fix parsing results of dh-update-R

 -- Andreas Tille <tille@debian.org>  Fri, 17 Sep 2021 11:51:27 +0200

routine-update (0.0.7) unstable; urgency=medium

  [ Andreas Tille ]
  * Add info about potentially breaking changes
  * Call apply-multiarch-hints
  * Attempt to fix invalid watch files for github
  * No idea why updates of dh-update-R are not caught as before.  Try
    hard to do proper commits anyway

  [ Nilesh Patra ]
  * Minor fixes: Typos and case

  [ Étienne Mollier ]
  * add -d|--debug flag to enable debug output at run time
  * reinforce filtering of uscan output, to avoid injecting too many options
    to `gbp import-orig` (Closes: #992725)

 -- Andreas Tille <tille@debian.org>  Tue, 31 Aug 2021 15:46:38 +0200
