=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/routine-update
 Vcs-Git: https://salsa.debian.org/science-team/routine-update.git
 Homepage: https://salsa.debian.org/science-team/routine-update
@@ -22,6 +22,7 @@
          libconfig-model-dpkg-perl (>= 2.107+nmu1),
          cme,
          devscripts,
+         gobject-introspection,
          pristine-tar,
          quilt
 Description: routine updater for a Debian source package
