## routine-update 0.0.12

=== debian/changelog ===
routine-update (0.0.12) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * Replace dh-python by dh-sequence-python3

  [ Andreas Tille ]
  * Deal better with re-ordered control files by cme

  [ Mohammed Bilal ]
  * drop -i flag while using dch with --team

 -- Mohammed Bilal <mdbilal@disroot.org>  Tue, 24 May 2022 16:08:03 +0530

routine-update (0.0.11) unstable; urgency=medium

  * New option -u|--no-uscan to just update packaging stuff without scanning
    for new upstream version
  * Do not create debian/salsa-ci.yaml if debian/.gitlab-ci.yaml exists
  * If Vcs is contained in diff this is now usually due to reordering of
    fields by cme

 -- Andreas Tille <tille@debian.org>  Tue, 29 Mar 2022 18:35:07 +0200
