## routine-update 0.0.13

=== debian/changelog ===
routine-update (0.0.13) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Reduce piuparts noise in BioConductor transitions
  * Enable specifying branch where update should happen

  [ Étienne Mollier ]
  * Implement -t to avoid automatic tagging.
  * d/copyright: update copyright years.
  * Standards-Version: 4.6.2 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Fri, 13 Jan 2023 22:28:20 +0100
