## routine-update 0.1.1

=== debian/changelog ===
routine-update (0.1.1) unstable; urgency=medium

  * Another fix to detect new upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 01 Mar 2023 11:48:59 +0100

routine-update (0.1) unstable; urgency=medium

  * Fix detection of new upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 10:28:08 +0100
