=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/routine-update
 Vcs-Git: https://salsa.debian.org/science-team/routine-update.git
 Homepage: https://salsa.debian.org/science-team/routine-update
@@ -19,7 +19,7 @@
          dpkg-dev,
          lintian-brush,
          fakeroot,
-         libconfig-model-dpkg-perl (>= 2.107+nmu1),
+         libconfig-model-dpkg-perl,
          cme,
          devscripts,
          gobject-introspection,
