## routine-update 0.1.4

=== debian/changelog ===
routine-update (0.1.4) unstable; urgency=medium

  * Do not mess up d/rules when replacing `--with python3,something`
  * Drop only X-Python-Version but not X-Python3-Version

 -- Andreas Tille <tille@debian.org>  Sat, 30 Dec 2023 21:42:42 +0100

routine-update (0.1.3) unstable; urgency=medium

  [ Charles Plessy ]
  * Team upload.
  * Handle the case of empty DEBFULLNAME.

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Nov 2023 08:49:03 +0100

routine-update (0.1.2) unstable; urgency=medium

  [ Andreas Tille ]
  * Simplify salsa-ci.yml
  * Add --experimental option to control target distribution for
    instance for r-bioc-* transitions
  * Fix default input

  [ Michael R. Crusoe ]
  * Use the --branch override value more consitently
  * Apply shellcheck recommendations
  * For Section: python packages, don't overwrite 'Testsuite:
    autopkgtest-pkg-python'.

 -- Andreas Tille <tille@debian.org>  Wed, 01 Nov 2023 08:17:34 +0100
