## routine-update 0.2

=== debian/changelog ===
routine-update (0.2) unstable; urgency=medium

  * Drop options -uc -us --git-pbuilder-options="--source-only-changes"
    from gbp buildpackage call since it might break sbuild configurations
    (Requested by Charles Plessy)
  * Add debian/salsa-ci.yml only if team is in positiv list
    Closes: #1040500

 -- Andreas Tille <tille@debian.org>  Fri, 09 Feb 2024 16:35:11 +0100

routine-update (0.1.5) unstable; urgency=medium

  * Do not blindly replace python-sphinx - for instance
    python-sphinxcontrib.bibtex-doc should keep its name
  * Refresh debian/control from debian/control.in if this exists

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 08:17:08 +0100
