## routine-update 0.2.1

=== debian/changelog ===
routine-update (0.2.1) unstable; urgency=medium

  [ Andreas Tille ]
  * Deal with other packaging branches than master even if debian/gbp.conf
    is missing
  * Make sure changelog will be updated

  [ Edward Betts ]
  * Correct some spelling mistakes using codespell.

  [ Charles Plessy ]
  * Mention gbp-clone aliases in the documentation.
  * Add a --show-patch option
  * Run apt-listbugs if available.
  * Suggest a dput command

  [ Ananthu C V ]
  * Use rmadison to always get the latest debian-policy version
  * Add ability to drop {XS,XB}-Ruby-Versions fields from debian/control
  * Bump standards version to 4.7.0
  * Check if debian/tests/run-unit-test exists before running grep

  [ Andreas Tille ]
  * Seems rmadison might answer with two lines (buildd-unstable in addition to
    unstable) - just make sure we fetch a single line to get Standards-Version

  [ Michael R. Crusoe ]
  * Push all patches before running dh-update-R (and pop them off at the end).
  * Use debcommit from devscripts

 -- Andreas Tille <tille@debian.org>  Sat, 14 Sep 2024 16:40:11 +0200
