## routine-update 0.2.3

=== debian/changelog ===
routine-update (0.2.3) unstable; urgency=medium

  * Use git plumbing commands instead of checking existing .git dir
    Closes: #1092286

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jan 2025 09:28:59 +0100

routine-update (0.2.2) unstable; urgency=medium

  [ Andreas Tille ]
  * Make sure Vcs-Fields are set
  * Replace transitional package pkg-config by pkgconf in Build-Depends
  * Make the quilt push/pop trick introduced below dependand from the
    existence of debian/patches/series
  * Ask maintainer for manual intervention when
     - using dh-buildinfo (should be removed (see #1068809)
     - Build-Depending: automake, autoconf[^-], libtool (unneeded)
  * Call licenserecon
  * Do not add 'Rules-Requires-Root: no' to d/control any more
    Closes: #1091928
  * NeuroDebian wants backports to oldoldstable which has debhelper
    12 now
    Closes: #1091926
  * Move packaging to debian/ team (leave Debian Science team as Maintainer
    to have some team and not a person as maintainer)

  [ Charles Plessy ]
  * Add a --64 option to restrict build to 64-bit architectures.

  [ Michael R. Crusoe ]
  * Added GBP_BUILDPACKAGE_EXTRA environment variable to pass extra
    arguments to 'gbp buildpackage'.
  * simplify usage of rmadison

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jan 2025 17:00:33 +0100
