=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/science-team/routine-update
-Vcs-Git: https://salsa.debian.org/science-team/routine-update.git
+Vcs-Browser: https://salsa.debian.org/debian/routine-update
+Vcs-Git: https://salsa.debian.org/debian/routine-update.git
 Homepage: https://salsa.debian.org/science-team/routine-update
 Rules-Requires-Root: no
 
@@ -24,7 +24,8 @@
          devscripts,
          gobject-introspection,
          pristine-tar,
-         quilt
+         quilt,
+         licenserecon
 Description: routine updater for a Debian source package
  Will pull new upstream version first and then will perform common cleanups.
  .
