## routine-update 0.2.4

=== debian/changelog ===
routine-update (0.2.4) unstable; urgency=medium

  [ Barak A. Pearlmutter ]
  * simplify logic for git root check

  [ Andreas Tille ]
  * Make sure Build-Depends automake, autoconf and libtool are matched
    exactly
  * Do not eat Build-Depends when just replacing debhelper by debhelper-compat
  * Fix typo
  * Update manpage
  * Enable obtaining fallback for Standards-Version when being offline
  * Rename Maintainer from pkg-go to Debian Go Packaging Team
  * Section: s/devel/golang/ for golang-* packages

  [ Charles Plessy ]
  * New option to restrict to little-endian architectures.
  * Add a new --auto mode for mass uploads
  * When importing a new upstream version import also upstream-signatures
  * s/git pull/gbp pull/ when more accurate.
  * Also check that /usr/bin/debputy is available

  [ Niels Thykier ]
  * Run `debputy reformat` to preserve maintainer requested style
    (via `X-Style` or by having wrap-and-sort parameters in their
    salsa-ci pipeline).  (Closes: #1091922)
  * Use `dh_assistant` to detect current compat level
  * Avoid flagging packages using Build-Driver without debhelper as problematic
  * Remove assumption that `debian/rules` exist
  * Run `debputy lint --auto-fix`.  (Closes: #1091923)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Sep 2025 18:22:56 +0200
