=== debian/control ===
--- 
+++ 
@@ -17,7 +17,9 @@
          git,
          git-buildpackage,
          dpkg-dev,
+         debputy-lsp,
          lintian-brush,
+         jq,
          fakeroot,
          libconfig-model-dpkg-perl,
          cme,
